#!/bin/sh
echo 'name: digest
version: 0.0.1.0
id: digest-0.0.1.0-43dbd56151b40e8a6280cc6865856822

license: BSD3
copyright: (c) 2009 Eugene Kirpichov
maintainer: Eugene Kirpichov <ekirpichov@gmail.com>
stability: provisional
homepage:
package-url:
description: This package provides efficient cryptographic hash implementations for
             strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
             they are implemented as FFI bindings to efficient code from zlib.
category: Cryptography
author: Eugene Kirpichov <ekirpichov@gmail.com>
exposed: True
exposed-modules: Data.Digest.CRC32 Data.Digest.Adler32
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/digest-0.0.1.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/digest-0.0.1.0
              /usr/local/lib
hs-libraries: HSdigest-0.0.1.0
extra-libraries: z
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: zlib.h
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/digest-0.0.1.0/html/digest.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/digest-0.0.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
